@import url('editor-style.css');

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#000;
  overflow-x:hidden;
  font-size: 14px;
  line-height: 1.6em;
}

*, *:focus, *:active {
  outline:0px none !important;
}

p {
  margin: 0 0 15px;
}

ul, ol {
  margin-bottom: 15px;
}

ol {
  padding-left:15px;
}

ul {
  list-style-type: none;
  padding-left:0;
}

a {
  text-decoration: none;
  color:#5b7b21;
}

a:hover,
a:focus {
  color:#000000;
  text-decoration: none;
}

span.date a {
  pointer-events: none;
  cursor: default;
  font-weight: bold;
}

.post-meta {
  margin: 0 0 15px;
}

.wp-caption {
  background: none;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 30px;
  padding-top: 15px;
  color: #000;
  font-family: inherit;
  text-rendering: optimizelegibility;
  font-weight: 400;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
}

h1 {
  font-size: 24px;
  font-weight: 600;
}

h2 {
  font-size: 22px;
  font-weight: 600;
}

h3 {
  font-size: 20px;
  line-height: 24px;
}

h4 {
  font-size: 18px;
  line-height: 30px;
}
h5 {
  font-size: 14px;
  text-transform: uppercase;
}
h6 {
  font-size: 14px;
  text-transform: none;
  font-weight: 600;
}
h1 small {
  font-size: 24px;
}
h2 small {
  font-size: 18px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}

blockquote {
  border-left: 5px solid #a8c476;
  font-size: 18px;
  line-height: 26px;
}

img {
  max-width:100%;
  height:auto;
}

button, html input[type="button"], input[type="reset"], input[type="submit"], .button {
  background-color: #799a3d;
  color: #fff;
  font-size: 18px;
  border: medium none;
  padding: 8px 20px 10px 20px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-top: 10px;
  margin-bottom: 10px;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button :hover {
  background-color: #5b7b21;
}

.container {
  width: 95%;
}

#logo-container {
  width:100%;
  max-width: 100%;
  margin: 15px auto 20px auto;
  display:inline-block;
}
.logo {
  max-width: 300px;
  margin: 0 auto;
  display: block;
}

.ultimatum-responsive-menu {
}

.ddsmoothmenuh {
}

.ddsmoothmenuh ul {
  display:table;
  float:none !important;
}

.ddsmoothmenuh ul li {
  background-color: transparent;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}

.ddsmoothmenuh > ul > li > a:after {
}

.ddsmoothmenuh > ul > li.last > a:after {
  content:"";
  margin:0;
  display:none;
}

.ddsmoothmenuh ul li a {
  color:#fff;
  font-weight: 600;
  font-size: 13px;
  padding: 0 13px;
  margin-right: 1px;
  text-transform: uppercase;
}

.ddsmoothmenuh > ul > li:hover,
.ddsmoothmenuh > ul > li.current-menu-item  > a,
.ddsmoothmenuh > ul > li.current-menu-parent > a {
 background-color: #799a3d;
}
.ddsmoothmenuh ul li ul.sub-menu {
  top:auto !important;
}

.ddsmoothmenuh ul li ul.sub-menu {
  background-color: #799a3d;
  line-height: 1.5;
}
.ddsmoothmenuh ul li ul.sub-menu li {
  min-width:200px;
  -webkit-transition: background 0.1s ease;
  -moz-transition: background 0.1s ease;
  -ms-transition: background 0.1s ease;
  -o-transition: background 0.1s ease;
  transition: background 0.1s ease;
  background-color: transparent;
  border-top: 1px solid #5b7b21;
}

.ddsmoothmenuh ul li ul.sub-menu li:hover,
.ddsmoothmenuh ul li ul.sub-menu li.current-menu-item {
  background-color: #8dac54;
}

.ddsmoothmenuh ul li ul.sub-menu li a,
.ddsmoothmenuh ul li ul.sub-menu li a:hover{
  color: #fff;
  padding: 20px 15px;
}

.slicknav_menu {
  margin: 0;
  padding: 0;
}

.slicknav_btn {
  background-color: transparent;
  margin: 0;
  padding: 15px 5px;
  text-decoration: none;
  text-shadow: none;
  width: 100%;
}

.slicknav_menu .slicknav_menutxt {
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  text-shadow: none;
}

.slicknav_menu ul {
}

.slicknav_menu ul li {
  margin: 10px 7px;
  font-size: 16px;
  line-height: 2;
}

.slicknav_menu ul li:hover {
  background-color: #799a3d;
}

.slicknav_menu ul li a {
}

body .slicknav_menu ul li a:hover, .slicknav_nav .slicknav_row:hover {
  background: none;
  color:#fff;
}

.slicknav_menu .sub-menu {
  margin:0;
}

.slicknav_menu .sub-menu li {
  padding-left:15px;
}
.slicknav_nav .slicknav_arrow{
  padding: 10px;
}

.main-content-wrapper .container .ult-column {
}


img.alignnone, .wp-caption.alignnone {
  margin: 15px 0 0 0 !important;
}

/*  ---- Middle ---- */

#bodywrapper .col-md-6, #bodywrapper .col-md-8, #bodywrapper .col-md-4, .col-md-12{
  padding: 0;
}

h1.entry-title, h2.second-entry-title, #sidebar_content_title, .super-title {
  background-color: #5b7b21;
  text-transform: uppercase;
  padding: 7px 10px;
  margin: 0 0 15px 0;
  color: #fff;
  font-weight: 600;
  font-size: 22px;
  display: inline-block;
}

.entry-content, #sidebar_content, #bodywrapper .post,
body.archive #content article,
body.blog #content article {
  background-color: #fff;
  padding: 25px;
  margin: 0;
}

.home-content {
  background-color: #fff;
  padding: 25px;
}

body .acf-map {
  border: #fff solid 25px;
}

/*  ---- Footer ---- */

footer {
  color: #2b2b2b;
  font-size: 14px;
}

.footwrapper{
  margin-top: 35px;
}

.footwrapper .container {
  margin-top: 20px;
  margin-bottom: 20px;
}

.footwrapper .wrapper:first-child .container {
  border-top: 2px solid #5b7b21;
}

.menu-footer{
  margin-top: 30px;
  text-align: center;
}

.menu-footer .horizontal-menu{
  display: inline-block;
  float: none !important;
}

.menu-footer  .horizontal-menu ul li {
  border: medium none;
  padding: 5px 25px;
}

footer h2,
footer p,
footer label,
footer a {
  color:#2b2b2b;
}

footer a:hover{
  color: #5b7b21;
  text-decoration: none;
}

.copyright-container, .copyright-container a {
  color: #737373;
  font-size: 13px;
  font-weight: 300;
}

/*  ---- Ninja Forms ---- */
.ninja-forms-required-items{
  margin-bottom: 20px;
}
body .ninja-forms-form-wrap label {
  font-weight: 400;
}


/* --------- Header Style --------- */
.headwrapper {
  margin-bottom: 35px;
}
.header-right{
  font-size: 16px;
  text-align: center;
  margin-top: 0;
  color: #36274e;
  word-spacing: 0.05em;
  line-height: 1.4em;
}

.header-right ul li {
  display: inline-block;
}

.header-right ul li a {
  color: #2b2b2b;
  display: inline-block;
  padding: 4px 9px 4px 9px;
  -webkit-transition: color 300ms ease-out;
  -moz-transition: color 300ms ease-out;
  -o-transition: color 300ms ease-out;
  transition: color 300ms ease-out;
}

.header-right ul li a:hover {
  color: #5b7b21;
}

.header-right .post:first-child{
  margin-bottom: 0;
  word-spacing: 0.125em;
  text-transform: uppercase;
  font-size: 14px;
}

.header-right .post:first-child ul li a{
  border: 2px solid #2b2b2b;
  margin: 5px;
  -webkit-transition: border-color 300ms ease-out;
  -moz-transition: border-color 300ms ease-out;
  -o-transition: border-color 300ms ease-out;
  transition: border-color 300ms ease-out;
}

.header-right .post:first-child ul li a:hover {
  border-color: #5b7b21;
}

.header-right .post ul li a:before{
  display: inline-block;
  font-family: FontAwesome;
  font-feature-settings: normal;
  font-kerning: auto;
  font-language-override: normal;
  font-size: inherit;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-synthesis: weight style;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-rendering: auto;
  transform: translate(0px, 0px);
  margin-right: 5px;
}

.header-right .post:first-child ul li:first-child a:before{
  content: "\f05a";

}

.header-right .post:first-child ul li:last-child a:before{
  content: "\f041";
}

.header-right .post-350 ul li:first-child a:before{
  content: "\f007";
}

.header-right .post-350 ul li:last-child a:before{
  content: "\f02d";
}

.header-right .post-excerpt{
  display: none;
}


/* --------- Navigation Menu --------- */

.menu-wrap .container{
  background-color: #5b7b21;
}



/* --------- Content Area --------- */

#bodywrapper{
  min-height: 100px;
}

#bodywrapper .wrapper {
  margin-bottom: 45px;
}

#bodywrapper .wrapper:last-child {
  margin-bottom: 0;
}

#bodywrapper ul li, #content ul li {
  margin-bottom: 10px;
  margin-left: 50px;
  text-indent: -20px;
}

#bodywrapper ul li:before, #content ul li:before  {
  display: inline-block;
  font-family: FontAwesome;
  font-feature-settings: normal;
  font-kerning: auto;
  font-language-override: normal;
  font-size: inherit;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-synthesis: weight style;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-rendering: auto;
  transform: translate(0px, 0px);
  content: "\f00c";
  color: #799a3d;
  margin-right: 20px;
}

#content ol li {
  margin-bottom:10px;
}

/* Supporters */
.supporters_image{
  height: 80px;
}
.supporters_image img{
  max-height: 80px;
  width: auto;
}
.supporters .button {
  margin-top: 35px;
}

.home h3 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
}
.home h3 a {
  color: #000000;
}
.home h3 a:hover {
  color: #5b7b21;
}
.home .current-work-program .entry-title, .home .industry-news .entry-title {
  font-size: 18px;
  padding-top: 0;
}
.home .industry-news .entry-content {
  padding-bottom: 5px;
}
.home .industry-news .entry-content:last-child {
  padding-bottom: 25px;
}
.industry-news h3.entry-title {
  margin-bottom: 0;
}
.industry-news .entry-date {
  margin-bottom: 10px;
  font-size: 12px;
  color: #737373;
}


/* Features */
.features .entry-title {
  margin: 0;
  padding: 10px;
  background-color: #799a3d;
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
}
.features .entry-content {
  padding: 15px;
  background-color: #c2c7a6;
}
.features p {
  margin: 0;
}

ul#testimonials li {
  margin-bottom: 50px;
  margin-left: 0;
  text-indent: 0;
  background-color: #e1e1e1;
  padding: 10px 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  position: relative;
}
ul#testimonials li:before {
  content: "";
  margin:0;
}
ul#testimonials li:after {
  display: inline-block;
  font-family: FontAwesome;
  font-feature-settings: normal;
  font-kerning: auto;
  font-language-override: normal;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-synthesis: weight style;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-rendering: auto;
  transform: translate(0px, 0px);
  content: "\f0dd";
  color: #e1e1e1;
  position: absolute;
  bottom: -17px;
  right: 50px;
  font-size: 48px;
}

/* Extra styles */

.news-multi h2 {
  font-size:20px;
  font-weight:400;
}

.news-multi .entry-content {
  padding:0;
}

.news-multi #content ul.pagination {
  border-radius: 0;
}


.news-multi #content ul.pagination li {
  margin-bottom: 0px;
  margin-left: 0px;
  text-indent: 0px;
  border-radius: 0;
}

.news-multi #content ul.pagination li:before {
  content:"";
  display:none;
}

.news-multi #content ul.pagination li a {
  border-radius: 0;
  border: 0 none;
  color:#5B7B21;
}

#content ul.pagination li.active a {
  background-color:#5B7B21;
  color:#fff;
}

body.single-post #content article {
  padding:0;
  background-color: transparent;
}

body.post-type-archive-supporters .supporters .ult-column.col-sm-4 {
  margin-bottom: 30px;
}

.members .ult-column {
  margin-bottom: 20px;
}

.members .ult-column .entry-content {
  padding-left:20px;
  padding-right:20px;
}

.members .ult-column .entry-content h5 {
  font-weight: 600;
  padding:0;
  margin-bottom:10px;
}

.members .ult-column .entry-content .website {
  padding:7px 0 0;
}

body.blog .download-file,
body.archive .download-file {
  margin:35px 0 0;
}

.download-file div {
  float:left;
  width:auto;
}

.download-file a .left {
  width:50px;
}

.download-file a .right {
  width: -moz-calc(100% - 50px);
  width: -webkit-calc(100% - 50px);
  width: calc(100% - 50px);
}

.download-file a {
  display: inline-block;
  padding:10px 15px;
  color:#676767;
  background-color: #eee;
  width:100%;
}

.download-file a:hover {
  color:#252525;
  background-color: #e3e3e3;
}

.download-file a i {
  font-size: 40px;
  padding:5px 15px 5px 0;
  float:left;
}

.download-file a span {
  font-size: 14px;
  display:block;
  float:left;
  line-height: 50px;
}

.sb-news .download-file a {
}

.sb-news .download-file a i {
  font-size: 20px;
}

.sb-news .download-file a span {
  font-size:12px;
  line-height: 32px;
}

.sb-news .download-file a .left {
  width:30px;
}

.sb-news .download-file a .right {
  width: -moz-calc(100% - 30px);
  width: -webkit-calc(100% - 30px);
  width: calc(100% - 30px);
}

.entry-content #content article h3 {
  margin-bottom:15px;
}

.date {
  color:#5B7B21;
  font-weight: 600;
  margin-bottom: 15px;
  display:block;
}

.post-pagination {
  margin:0 auto;
  display:table;
}

.post-pagination a,
.post-pagination span {
  display:inline-block;
}

.headerlist {
  padding:0;
  margin:0;
}

.headerlist li:before {
  display:none !important;
  content:"" !important;
}

#bodywrapper ul.headerlist li {
  margin: 0 0 15px 0;
  display:inline-block;
  text-indent: 0;
}

.headerlist h1,
.headerlist h2,
.headerlist h3,
.headerlist h4,
.headerlist h5,
.headerlist h6 {
  padding:0;
  margin:0 0 10px 0;
}

table * {
  vertical-align: top;
}

table th,
table td {
  padding:8px 4px;
}

#sidebar_content img {
  max-width:100%;
  height:auto;
}

#bodywrapper .stat-list li {
  list-style-type:disc;
  padding-left: 25px;
  margin-left:18px;
}

.stat-heading {
  margin-bottom:10px;
}

.stat-list li:before {
  display:none !important;
  content:"" !important;
}

/* --------- For sale styles --------- */

body.archive #content article.for-sale-item {
  margin-bottom: 15px;
}

body.archive #content article.for-sale-item h3 {
  padding-top: 0;
  margin-bottom: 10px;
}

article.for-sale-item .contact-link {
  display: inline-block;
  margin-right: 15px;
  font-size: 13.5px;
}

body.single-for-sale #content  article.for-sale-item {
  background-color: #fff;
  padding: 10px 25px;
}

body.single-for-sale #content  article.for-sale-item h3 {
  margin-bottom: 10px;
}

.for-sale-item-images-col-inner {
  padding: 15px;
}

.for-sale-item-images-col .for-sale-images {
  position: relative;
  position: #eee;
}

.for-sale-item-images-col .for-sale-images button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 10px 12px 14px;
  opacity: 0.8;
}

.for-sale-item-images-col .for-sale-images button:hover {
  opacity: 1;
  background-color: #799a3d;
}

.for-sale-item-images-col .for-sale-images button:active,
.for-sale-item-images-col .for-sale-images button:focus {
  background-color: #5b7b21;
}

.for-sale-item-images-col .for-sale-images button.prev {
  left: 0;
  padding-right: 14px;
}

.for-sale-item-images-col .for-sale-images button.next {
  right: 0;
  padding-left: 14px;
}

.for-sale-item-images-col .for-sale-images a {
  display: none;
}

.for-sale-item-images-col .for-sale-images .description {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  padding: 3px 6px;
  text-shadow: 1px 1px 0 #000000;
}

.for-sale-item-images-col .controls {
  text-align: center;
}

.for-sale-item-images-col .controls button {
  display: inline-block;
  margin-right: 6px;
  padding: 6px 13px;
}

.for-sale-item-images-col .controls button.active {
  background-color: #5b7b21;
}

/* --------- Media Queries --------- */

@media only screen and (min-width: 480px) {
  .container {
    width: 95%;
  }
  ul#testimonials li {
    margin-left: 100px;
    padding: 20px 30px;
  }
  ul#testimonials li:nth-child(2n+1) {
    margin-left: 0;
    margin-right: 100px;
  }
}

@media only screen and (min-width: 600px) {
}

@media only screen and (min-width: 768px) {
  #logo-container {
    max-width:535px;
  }
  .logo {
    max-width: 100%;
  }
  .header-left, .header-right {
    width: 50%;
    float: left;
  }
  .header-right {
    font-size: 16px;
    margin-top: 30px;
    text-align: right;
  }
  .header-right .post:first-child {
    font-size: 16px;
    margin-bottom: 0;
  }
  .header-right .post-350 {
    margin-top: 38px;
  }
  .nav-menu{
    line-height: 80px;
    padding: 0;
  }
  .sub-menu{
    line-height: 60px;
  }
  body .supporters-row, body .features-row {
    margin-left: -15px;
    margin-right: -15px;
    display:inline-block;
  }
  #bodywrapper .col-sm-4{
    padding-left: 15px;
    padding-right: 15px;
  }
  footer{
    text-align: left;
  }
  .footer-right,.footer-left{
    width:50%;
    float: left;
  }
  .footer-right{
    text-align: right;
  }
}

@media only screen and (min-width: 920px) {
  .header-right {
    margin-top: 30px;
  }
  .header-right .post ul li a::before{
    margin-right: 8px;
  }
  .header-right .post-350 {
    margin-top: 58px;
  }
}

@media only screen and (min-width: 992px) {
  .header-right .post:first-child {
    font-size: 18px;
  }
  .header-right .post:first-child ul li:last-child{
    margin-left: 18px;
  }
  .header-right .post:first-child ul li a::before{
    margin-right: 12px;
  }
  .ddsmoothmenuh ul li a {
    font-size: 15px;
    padding: 0 15px;
  }
  .column-right #sidebar_content h2:first-child{
    font-size: 36px;
    margin-bottom: 25px;
    padding-top: 0;
  }
  img.alignleft, .wp-caption.alignleft {
    margin: 5px 20px 10px 0 !important;
  }
  img.alignright, .wp-caption.alignright {
    margin: 5px 0 10px 20px !important;
  }
  .home-content {
    padding-left: 50px;
  }
  #bodywrapper .column-left{
    padding-right: 35px;
  }

  #bodywrapper .column-right{
    padding-left: 35px;
  }

  #bodywrapper .col-md-6:first-child, #bodywrapper .col-md-8:first-child{
    padding: 0 15px 0 0;
  }

  #bodywrapper .col-md-6:last-child, #bodywrapper .col-md-4:last-child{
    padding: 0 0 0 15px;
  }

  ul#testimonials li {
    margin-right: 50px;
    margin-left: 130px;
  }
  ul#testimonials li:nth-child(2n+1) {
    margin-left: 50px;
    margin-right: 130px;
  }
}

@media only screen and (min-width: 1024px) {
  .container {
    width: 90%;
  }
  .header-right {
    font-size: 18px;
  }
  .header-right .post-350 {
    margin-top: 58px;
  }
  .header-right ul li a {
    padding: 6px 18px;
  }
}

@media only screen and (min-width: 1100px) {
  .header-right .post-350 {
    margin-top: 68px;
  }
}

@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
  .header-right {
    font-size: 20px;
  }
  .header-right .post:first-child {
    font-size: 22px;
  }
  .header-right .post-350 {
    margin-top: 85px;
  }
  .ddsmoothmenuh ul li a {
    font-size: 17px;
    padding: 0 17px;
  }
  #bodywrapper{
    min-height: 265px;
  }
}

@media only screen and (max-width: 991px) {
  h1, .h1, .column-right #sidebar_content h2:first-child {
    font-size: 30px;
  }
  h2, .h2 {
    font-size: 26px;
  }
  h3, .h3 {
    font-size: 22px;
  }
  #bodywrapper .col-md-6 , #bodywrapper .col-md-8 {
    margin-bottom: 35px;
  }
  #bodywrapper .col-md-6:last-child {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 1100px) and (min-width: 768px) {
  .members .col-sm-3 {
    width:50%;
  }
}

@media only screen and (max-width: 768px) {
  #bodywrapper .col-sm-4{
    margin-bottom: 15px;
  }
  body.archive #content article.for-sale-item img {
    margin-bottom: 15px;   
  }
}

/* Push footer to the bottom */
@media only screen and (min-device-width: 360px) {
  #bodywrapper{
    min-height: 165px;
  }
}
@media only screen and (min-device-width: 1920px) {
  #bodywrapper{
    min-height: 360px;
  }
}
@media only screen and (min-width: 1200px) and (-webkit-min-device-pixel-ratio: 2) {
  #bodywrapper{
    min-height: 360px;
  }
}

/* ----------- iPad mini, iPad 3 and 4 Portrait ----------- */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait) {
  #bodywrapper{
    min-height: 550px;
  }
}
/* ----------- iPhone 6 Plus Portrait ----------- */
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 3) {
  #bodywrapper{
    min-height: 260px;
  }
}
/* ----------- iPhone 6 Plus Portrait ----------- */
@media only screen
and (min-device-width: 600px)
and (max-device-width: 1280px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
  #bodywrapper{
    min-height: 790px;
  }
}
